function FileData_Pairs(x)
{
x.t("channelsplashscreen","key");
x.t("example","valid");
x.t("test_splash_file.jpg","logo");
x.t("july","2015");
x.t("key","enter");
x.t("key","save");
x.t("keep","mind");
x.t("160","pixels");
x.t("uses","default");
x.t("points","need");
x.t("open","msm.properties");
x.t("logo_test_1.png","logotest1.png");
x.t("editing","msm.properties");
x.t("customization","megaraid");
x.t("customization","customize");
x.t("customization","installation");
x.t("default","values");
x.t("default","avago");
x.t("pixels","pixels");
x.t("pixels","width");
x.t("pixels","260");
x.t("height","splash");
x.t("height","making");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("start","application");
x.t("new","splash");
x.t("file","name");
x.t("file","place");
x.t("file","installation-directory\\megaraid");
x.t("file","present");
x.t("file","against");
x.t("file","values");
x.t("file","names");
x.t("need","keep");
x.t("able","view");
x.t("images","installation-directory\\megaraid");
x.t("exceed","160");
x.t("exceed","390");
x.t("spaces","example");
x.t("name","logo_test_1.png");
x.t("name","against");
x.t("previously","log");
x.t("window","editing");
x.t("place","two");
x.t("installation-directory\\megaraid","storage");
x.t("splash","window");
x.t("splash","screen");
x.t("width","height");
x.t("present","installation-directory\\megaraid");
x.t("db09000202-21","rev");
x.t("260","pixels");
x.t("channellogo","key");
x.t("software","uses");
x.t("software","customization");
x.t("software","able");
x.t("software","db09000202-21");
x.t("customize","logo");
x.t("against","channelsplashscreen");
x.t("against","channellogo");
x.t("against","entries");
x.t("mind","file");
x.t("2015","2015");
x.t("2015","avago");
x.t("logo","megaraid");
x.t("logo","file");
x.t("logo","splash");
x.t("logo","image");
x.t("changes","new");
x.t("changes","mentioned");
x.t("assigned","keys");
x.t("important","points");
x.t("channellogo=","channelsplashscreen=");
x.t("follow","steps");
x.t("steps","open");
x.t("folder","start");
x.t("folder","enter");
x.t("folder","msm.properties");
x.t("390","pixels");
x.t("enter","file");
x.t("enter","logo");
x.t("enter","value");
x.t("msm.properties","file");
x.t("keys","channellogo=");
x.t("keys","therefore");
x.t("value","splash");
x.t("value","logo");
x.t("manager","software");
x.t("manager","folder");
x.t("making","changes");
x.t("view","changes");
x.t("screen","file");
x.t("screen","customize");
x.t("screen","logo");
x.t("screen","enter");
x.t("screen","image");
x.t("valid","file");
x.t("logotest1.png","test_splash_file.jpg");
x.t("dimensions","exceed");
x.t("rev","2.2");
x.t("sas","megaraid");
x.t("save","file");
x.t("image","dimensions");
x.t("values","assigned");
x.t("values","following");
x.t("application","following");
x.t("two","images");
x.t("mentioned","previously");
x.t("storage","manager");
x.t("storage","managers");
x.t("following","important");
x.t("following","keys");
x.t("installation","megaraid");
x.t("avago","technologies");
x.t("avago","logo");
x.t("2.2","july");
x.t("therefore","megaraid");
x.t("names","follow");
x.t("names","entries");
x.t("channelsplashscreen=","default");
x.t("entries","spaces");
x.t("entries","enter");
x.t("log","megaraid");
x.t("managers","software");
}
